/* リセット */
body, h1, h2, h3, h4, h5, h6, ul, li, p, dl, dt, dd {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
ul {
  list-style: none;
}
a {
  color: #000;
  text-decoration: none;
  transition: 0.3s;
}


/* 共通 */
.pc.tb {
  display: inline-block;
}

.tb {
  display: none;
}

.pc.sp {
  display: inline-block;
}

.sp {
  display: none;
}

a {
  transition: 0.3s;
}

a:hover {
  opacity: 0.5;
}

a.opa1:hover {
  opacity: 1;
}


/* 変数 */
:root {
  --headerHight: 100px;
  --menuBarWidth: 100px;
  --primaryColor: #0DB591;
  --secondaryColor: #464646;
}
/* ここまで */


/* 全体のフォント関係 */
body {
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  color: var(--secondaryColor);
}

.afont {
  font-family: "din-condensed", sans-serif;
  /* font-weight: 300; */
  /* font-style: normal; */
}
/* body {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  font-size: 16px;
}

.mincho {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
} */


/* フェードイン */
.fadeinTop {
  opacity : 0;
  transition: opacity 1s;
}
.fadeinTop2 {
  opacity : 0;
  transition: opacity 1s 0.6s;
}
.fadeinTopBottom {
  opacity : 0;
  transform: translateY(30px);
  transition: opacity 1s, transform 1s;
}
.fadeinTop4Bottom {
  opacity : 0;
  transform: translateY(30px);
  transition: opacity 1s 1.2s, transform 1s 1.2s;
}
.fadein {
  opacity : 0;
  transition: opacity 1s, transform 1s;
}
.fadein_left {
	opacity : 0;
	transform: translateX(-30px);
	transition: opacity 1s, transform 1s;
}
.fadein_right {
	opacity : 0;
	transform: translateX(30px);
	transition: opacity 1s, transform 1s;
}
.fadein_bottom {
  opacity : 0;
  transform: translateY(30px);
  transition: opacity 1s, transform 1s;
}
.fadein_bottom1 {
  opacity : 0;
  transform: translateY(30px);
  transition: opacity 1s 0.3s,  transform 1s 0.3s;
}
.fadein_bottom2 {
  opacity : 0;
  transform: translateY(30px);
  transition: opacity 1s 0.6s,  transform 1s 0.6s;
}










/* トップメニュー */
header {
  width: 100%;
  height: var(--headerHight);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 5;
  background: #fff;
  transition: 1s;
}

.headerLogo {
  flex: 0 0 156.8px;
  margin-left: 20px;
  display: inline-block;
  position: relative;
}

.headerLogo a {
  display: block;
}

.headerLogo a img {
  width: 100%;
  vertical-align: bottom;
}

.topMenuContainer {
  height: 100%;
  display: flex;
}

.topMenuContainer.sp {
  display: none;
}

.topMenu {
  height: 100%;
  padding-right: 20px;
  display: flex;
  align-items: center;
}

.topMenu > li {
  height: 100%;
  margin: 0 20px;
  position: relative;
}

.topMenu > li > a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  color: var(--primaryColor);
  cursor: pointer;
  transition: 0.3s;
}

.topMenu li > ul {
  position: absolute;
  top: 100%;
  left: 50%;
  visibility: hidden;
  opacity: 0;
  transform: translateX(-50%) translateX(20px);
  transition: visibility 0.3s, opacity 0.3s, transform 0.3s;
}
.topMenu li:hover > ul {
  visibility: visible;
  opacity: 1;
  transform: translateX(-50%) translateX(0px);
}

.topMenu li > ul li {
  width: 212.54px;
  height: 65.21px;
  margin: -1px 0 0;
}
.topMenu li > ul li:first-of-type {
  margin: 0;
}

.topMenu li > ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background: var(--primaryColor);
  border: 1px solid #fff;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
}
.topMenu li > ul li a:hover {
  border: 1px solid var(--primaryColor);
  color: var(--primaryColor);
  background: #fff;
}


.topMenu2 {
  display: flex;
}

.topMenu2 > div {
  width: 100px;
  height: 100%;
}

.topMenu2 > div a {
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: 0.3s;
}

.entryBtn > a {
  background: var(--secondaryColor);
}
.entryBtn:hover > a {
  background: #fff;
  color: var(--secondaryColor);
}

.mypageBtn > a {
  background: var(--primaryColor);
}
.mypageBtn:hover> a {
  background: #fff;
  color: var(--primaryColor);
}







/* ハンバーガー */
#menuBarContainer {
  width: var(  --menuBarWidth);
  height: var(--headerHight);
  padding-top: calc(var(--headerHight) / 2 - 7px);
  padding-bottom: calc(var(--headerHight) / 2 - 7px);
  box-sizing: border-box;
  background: var(--primaryColor);
  position: relative;
  cursor: pointer;
  transition: 1s;
  z-index: 3;
  display: none;
}

#menuBarContainer > span {
  width: 30px;
  height: 3px;
  margin: 8px auto 0 25px;
  background: #fff;
  border-radius: 3px;
  z-index: 5;
  display: block;
  transition: 1s;
}
#menuBarContainer > span:first-of-type {
  margin-top: 0;
}
/* #menuBarContainer > span:last-of-type {
  width: 20px;
} */

#menuBarContainer.open > span:first-of-type {
  animation: open1 1s both;
}
#menuBarContainer.open > span:last-of-type {
  animation: open3 1s both;
}

#menuBarContainer.close > span:first-of-type {
  animation: close1 1s both;
}
#menuBarContainer.close > span:last-of-type {
  animation: close3 1s both;
}

@keyframes open1 {
  0% {transform: translateY(0px) rotate(0deg);}
  50% {transform: translateY(5.5px) rotate(0deg);}
  100% {transform: translateY(5.5px) rotate(45deg);}
}
@keyframes open3 {
  0% {transform: translateY(0px) rotate(0deg);}
  50% {transform: translateY(-5.5px) rotate(0deg);}
  100% {transform: translateY(-5.5px) rotate(-45deg);}
}

@keyframes close1 {
  0% {transform: translateY(5px) rotate(45deg);}
  50% {transform: translateY(5px) rotate(0deg);}
  100% {transform: translateY(0px) rotate(0deg);}
}
@keyframes close3 {
  0% {transform: translateY(-5px) rotate(-45deg);}
  50% {transform: translateY(-5px) rotate(0deg);}
  100% {transform: translateY(0px) rotate(0deg);}
}












/* フッター */
footer {
  width: 100%;
  margin-top: 130px;
}

.footerMenuContainer {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 60px;
  border-top: 1px solid #EBEBEB;
  display: flex;
  justify-content: space-between;
}

.footerMenu > li {
  margin-top: 12px;
}
.footerMenu > li:first-of-type {
  margin-top: 0;
}

.footerMenu > li > a {
  font-size: 14px;
  font-weight: bold; 
}
.footerMenu > li > a::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.footerMenu > li ul {
  margin-left: 10px;
}

.footerMenu > li li {
  font-size: 12px;
  font-weight: 400;
  margin-top: 10px;
}

.footerLink {
  width: 90%;
  max-width: 1000px;
  margin: 30px auto 0;
  display: flex;
  justify-content: flex-end;
}

.footerLink li {
  margin-right: 50px;
}
.footerLink li:last-of-type {
  margin-right: 0;
}

.footerLink li a {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.footerLogo {
  width: 142.8px;
  margin: 20px auto 40px;
}

.footerLogo img {
  width: 100%;
  vertical-align: bottom;
}

#copy {
  width: 100%;
  height: 43px;
  text-align: center;
  background: var(--primaryColor);
}

small {
  color: #fff;
  line-height: 43px;
  font-size: 10px;
}









@media (max-width: 1024px) {
.pc {
  display: none;
}
.tb {
  display: inline-block;
}
.tb.sp {
  display: inline-block;
}
.pc.sp {
  display: none;
}

/* 変数 */
:root {
  --headerHight: 80px;
  --menuBarWidth: 80px;
  --primaryColor: #0DB591;
  --secondaryColor: #464646;
}
/* ここまで */






/* header {
  width: 100%;
  height: var(--headerHight);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 5;
  background: #fff;
  transition: 1s;
} */
header::before {
  content: "";
  width: 100%;
  height: 100vh;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.7);
  visibility: hidden;
  opacity: 0;
  transition: 1s;
}
header.open::before {
  visibility: visible;
  opacity: 1;
}

/* .headerLogo {
  flex: 0 0 156.8px;
  margin-left: 20px;
  display: inline-block;
  position: relative;
}

.headerLogo a {
  display: block;
}

.headerLogo a img {
  width: 100%;
  vertical-align: bottom;
} */

.topMenuContainer.pc {
  display: none;
}

.topMenuContainer.sp {
  display: block;
}

.topMenuContainer {
  width: 100%;
  height: auto;
  margin-top: var(--headerHight);
  overflow: scroll;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* display: block; */
  visibility: hidden;
  opacity: 0;
  transform: translateY(20px);
  transition: 1s;
}
header.open .topMenuContainer {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}

.topMenu {
  width: 100%;
  height: auto;
  padding-right: 0px;
  display: block;
  /* align-items: center; */
}

.topMenu > li {
  width: 100%;
  height: auto;
  margin: 0px;
  /* position: relative; */
  background: #fff;
  border-top: 1px solid #B7DFD6;
}

.topMenu > li > a {
  /* width: 100%;
  height: 100%; */
  padding: 28px 0;
  /* display: flex;
  align-items: center; */
  justify-content: center;
  position: relative;
  /* color: var(--primaryColor);
  transition: 0.3s; */
}
.topMenu > li > a::after {
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: 2px solid var(--primaryColor);
  border-right: 2px solid var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%) rotate(45deg);
}

.topMenu li > ul {
  position: static;
  top: 0;
  left: 0;
  visibility: visible;
  opacity: 1;
  transform: translateX(0);
  display: none;
  /* transition: 0.3s; */
}
.topMenu li:hover > ul {
  /* visibility: visible;
  opacity: 1; */
  transform: translateX(0);
}

.topMenu li > ul li {
  width: 100%;
  height: auto;
  /* margin: -1px 0 0; */
}
.topMenu li > ul li:first-of-type {
  margin: -1px 0 0;
}

.topMenu li > ul li a {
  /* display: block;
  width: 100%;
  height: 100%; */
  padding: 28px 0;
  /* background: var(--primaryColor); */
  border: none;
  border-top: 1px solid #B7DFD6;
  box-sizing: border-box;
  /* color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1; */
}

.topMenu2 {
  display: block;
}

.topMenu2 > div {
  width: 100%;
  height: auto;
}

.topMenu2 > div a {
  /* display: block;
  width: 100%;
  height: 100%; */
  padding: 28px 0;
  border-bottom: 1px solid #B7DFD6;
  /* display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: 0.3s; */
}

/* .entryBtn > a {
  background: var(--secondaryColor);
}
.entryBtn:hover > a {
  background: #fff;
  color: var(--secondaryColor);
}

.mypageBtn > a {
  background: var(--primaryColor);
}
.mypageBtn:hover> a {
  background: #fff;
  color: var(--primaryColor);
} */





#menuBarContainer {
  /* width: var(  --menuBarWidth);
  height: var(--headerHight);
  padding-top: calc(var(--headerHight) / 2 - 7px);
  padding-bottom: calc(var(--headerHight) / 2 - 7px);
  box-sizing: border-box;
  background: var(--primaryColor);
  position: relative;
  cursor: pointer;
  transition: 1s;
  z-index: 3; */
  display: block;
}








/* フッター */
/* フッター */

footer {
  /* width: 100%; */
  margin-top: 90px;
}

.footerMenuContainer {
  /* width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 60px;
  border-top: 1px solid #EBEBEB; */
  display: block;
  /* justify-content: space-between; */
}

.footerMenu {
  margin-bottom: 20px;
}

/* .footerMenu > li {
  margin-top: 12px;
}
.footerMenu > li:first-of-type {
  margin-top: 0;
}

.footerMenu > li > a {
  font-size: 14px;
  font-weight: bold; 
}
.footerMenu > li > a::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.footerMenu > li ul {
  margin-left: 10px;
}

.footerMenu > li li {
  font-size: 12px;
  font-weight: 400;
  margin-top: 10px;
}

.footerLink {
  width: 90%;
  max-width: 1000px;
  margin: 30px auto 0;
  display: flex;
  justify-content: flex-end;
}

.footerLink li {
  margin-right: 50px;
}
.footerLink li:last-of-type {
  margin-right: 0;
}

.footerLink li a {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
} */

.footerLogo {
  /* width: 142.8px; */
  margin: 50px auto 40px;
}

/* .footerLogo img {
  width: 100%;
  vertical-align: bottom;
}

#copy {
  width: 100%;
  height: 43px;
  text-align: center;
  background: var(--primaryColor);
}

small {
  color: #fff;
  line-height: 43px;
  font-size: 10px;
} */

}







/* スマホ */
@media (max-width: 560px) {
.tb {
  display: none;
}
.pc.tb {
  display: none;
}
.tb.sp {
  display: inline-block;
}
.sp {
  display: inline-block;
}
.pc.sp {
  display: inline-block;
}





/* 変数 */
:root {
  --headerHight: 50px;
  --menuBarWidth: 50px;
  --primaryColor: #0DB591;
  --secondaryColor: #464646;
}
/* ここまで */






/* header {
  width: 100%;
  height: var(--headerHight);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 5;
  background: #fff;
  transition: 1s;
} */
/* header::before {
  content: "";
  width: 100%;
  height: 100vh;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.7);
  visibility: hidden;
  opacity: 0;
  transition: 1s;
}
header.open::before {
  visibility: visible;
  opacity: 1;
} */

.headerLogo {
  flex: 0 0 78.4px;
  margin-left: 15px;
  /* display: inline-block;
  position: relative; */
}

.headerLogo a {
  display: flex;
  align-items: center;
}

.headerLogo a img {
  width: 100%;
  vertical-align: bottom;
}

/* .topMenuContainer {
  width: 100%;
  height: auto;
  margin-top: var(--headerHight);
  overflow: scroll;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  visibility: hidden;
  opacity: 0;
  transform: translateY(20px);
  transition: 1s;
}
header.open .topMenuContainer {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
} */

.topMenu {
  width: 100%;
  height: auto;
  padding-right: 0px;
  display: block;
  /* align-items: center; */
}

.topMenu > li {
  width: 100%;
  height: auto;
  margin: 0px;
  /* position: relative; */
  background: #fff;
  border-top: 1px solid #B7DFD6;
}

.topMenu > li > a {
  /* width: 100%;
  height: 100%; */
  padding: 28px 0;
  /* display: flex;
  align-items: center; */
  justify-content: center;
  position: relative;
  /* color: var(--primaryColor);
  transition: 0.3s; */
}
.topMenu > li > a::after {
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: 2px solid var(--primaryColor);
  border-right: 2px solid var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%) rotate(45deg);
}

.topMenu li > ul {
  position: static;
  top: 0;
  left: 0;
  visibility: visible;
  opacity: 1;
  transform: translateX(0);
  display: none;
  /* transition: 0.3s; */
}
.topMenu li:hover > ul {
  /* visibility: visible;
  opacity: 1; */
  transform: translateX(0);
}

.topMenu li > ul li {
  width: 100%;
  height: auto;
  /* margin: -1px 0 0; */
}
.topMenu li > ul li:first-of-type {
  margin: -1px 0 0;
}

.topMenu li > ul li a {
  /* display: block;
  width: 100%;
  height: 100%; */
  padding: 28px 0;
  /* background: var(--primaryColor); */
  border: none;
  border-top: 1px solid #B7DFD6;
  box-sizing: border-box;
  /* color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1; */
}

.topMenu2 {
  display: block;
}

.topMenu2 > div {
  width: 100%;
  height: auto;
}

.topMenu2 > div a {
  /* display: block;
  width: 100%;
  height: 100%; */
  padding: 28px 0;
  border-bottom: 1px solid #B7DFD6;
  /* display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: 0.3s; */
}

/* .entryBtn > a {
  background: var(--secondaryColor);
}
.entryBtn:hover > a {
  background: #fff;
  color: var(--secondaryColor);
}

.mypageBtn > a {
  background: var(--primaryColor);
}
.mypageBtn:hover> a {
  background: #fff;
  color: var(--primaryColor);
} */





#menuBarContainer {
  /* width: var(  --menuBarWidth);
  height: var(--headerHight); */
  padding-top: calc(var(--headerHight) / 2 - 4.5px);
  padding-bottom: calc(var(--headerHight) / 2 - 4.5px);
  /* box-sizing: border-box;
  background: var(--primaryColor);
  position: relative;
  cursor: pointer;
  transition: 1s;
  z-index: 3; */
  display: block;
}

#menuBarContainer > span {
  width: 17px;
  height: 2px;
  margin: 5px auto 0 18px;
  /* background: #fff; */
  border-radius: 2px;
  /* z-index: 5;
  display: block;
  transition: 1s; */
}
#menuBarContainer > span:first-of-type {
  margin-top: 0;
}
/* #menuBarContainer > span:last-of-type {
  width: 20px;
} */

/* #menuBarContainer.open > span:first-of-type {
  animation: open1 1s both;
}
#menuBarContainer.open > span:last-of-type {
  animation: open3 1s both;
}

#menuBarContainer.close > span:first-of-type {
  animation: close1 1s both;
}
#menuBarContainer.close > span:last-of-type {
  animation: close3 1s both;
} */

@keyframes open1 {
  0% {transform: translateY(0px) rotate(0deg);}
  50% {transform: translateY(3.5px) rotate(0deg);}
  100% {transform: translateY(3.5px) rotate(45deg);}
}
@keyframes open3 {
  0% {transform: translateY(0px) rotate(0deg);}
  50% {transform: translateY(-3.5px) rotate(0deg);}
  100% {transform: translateY(-3.5px) rotate(-45deg);}
}

@keyframes close1 {
  0% {transform: translateY(3.5px) rotate(45deg);}
  50% {transform: translateY(3.5px) rotate(0deg);}
  100% {transform: translateY(0px) rotate(0deg);}
}
@keyframes close3 {
  0% {transform: translateY(-3.5px) rotate(-45deg);}
  50% {transform: translateY(-3.5px) rotate(0deg);}
  100% {transform: translateY(0px) rotate(0deg);}
}








/* フッター */
footer {
  /* width: 100%; */
  margin-top: 80px;
}

.footerMenuContainer {
  /* width: 90%;
  max-width: 1000px;
  margin: 0 auto; */
  padding-top: 60px;
  /* border-top: 1px solid #EBEBEB;
  display: block; */
  /* justify-content: space-between; */
}

/* .footerMenu {
  margin-bottom: 20px;
} */

/* .footerMenu > li {
  margin-top: 12px;
}
.footerMenu > li:first-of-type {
  margin-top: 0;
}

.footerMenu > li > a {
  font-size: 14px;
  font-weight: bold; 
}
.footerMenu > li > a::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.footerMenu > li ul {
  margin-left: 10px;
}

.footerMenu > li li {
  font-size: 12px;
  font-weight: 400;
  margin-top: 10px;
}

.footerLink {
  width: 90%;
  max-width: 1000px;
  margin: 30px auto 0;
  display: flex;
  justify-content: flex-end;
}

.footerLink li {
  margin-right: 50px;
}
.footerLink li:last-of-type {
  margin-right: 0;
}

.footerLink li a {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
} */

/* .footerLogo { */
  /* width: 142.8px; */
  /* margin: 50px auto 40px;
} */

/* .footerLogo img {
  width: 100%;
  vertical-align: bottom;
}

#copy {
  width: 100%;
  height: 43px;
  text-align: center;
  background: var(--primaryColor);
}

small {
  color: #fff;
  line-height: 43px;
  font-size: 10px;
} */




}
